@CHARSET "ISO-8859-1";

@import "fonts.css";

html, body {
	background-color: #dcddde;
	font-family: 'Open Sans', Sans Serif, Arial;
}

/* 1. Sidhuvud */
header, header .top {
	background: #FFFFFF;
}

header a img {
    width: 190px;
    height: 60px;
}

/* 2. Menyrad */
header nav {
	background: #828282;
}
header nav ul {
	padding: 0;
}
header nav ul li a, header nav ul.right li a i, header .user .logged-in h2, header .user .logged-in .toggler i  {
	color: #ffffff;
}

@media screen and (max-width: 1320px) {
	header .top.container {
		padding-left: 9px;
	}
	header nav ul {
		padding-left: 10px;
	}
}

/* 3. Valt menyalternativ */
header nav ul li.active, header nav ul li.active.dd, header nav ul.right li.active, header nav ul li:hover, header nav ul li.active:hover, header nav ul li.active.dd:hover, header nav ul.right li.active:hover,
header nav ul li.selected, header nav ul li.selected.dd, header nav ul.right li.selected, header nav ul li:hover, header nav ul li.selected:hover, header nav ul li.selected.dd:hover, header nav ul.right li.selected:hover {
	background: #d1d1d1;
	color: #ffffff;
	border-right: 0px;
}
header nav ul li.active a span, header nav ul li a:hover, header nav ul li a:focus {
	color: #424242 !important;
}
header nav ul li.active .submenu ul li a, header nav ul li.active .submenu ul li.no-url {
	color: #424242 !important;
	background: #ffffff !important;
}

header nav ul li a, header .user .logged-in h2, header nav ul li .submenu ul li a, header .user .logged-in .submenu ul li a {
    text-shadow: none;
    text-transform: uppercase;
    font-size: 13px !important;
}

@media screen and (max-width: 767px) {
	header nav ul li.active a, header nav ul li a:hover, header nav ul li a:focus {
		color: #424242 !important;
	}
}

nav ul li i[title]:hover {
	color: 	#ffffff;
}

/* 4. Tjänstekort */
ul.flow-list li {
	background: #ffffff;
	color: #000000;	
}

/* 5. Tjänstekort, botten */
ul.flow-list li .btn.btn-blue.btn-inline, ul.flow-list li .btn.btn-blue.btn-inline:hover,  ul.flow-list li .btn.btn-blue.btn-inline:focus {
	background: #E0F2FC !important;
	color: #008AD1;
	border-color: transparent !important;
	box-shadow: none !important;
}

/* 6. Bakgrund mest anv. */
.browsing .popular-flows-wrapper {
	background: #FFFFFF;
}

.browsing .popular-flows-wrapper ul.flow-list li {
	background-color: #F7F7F6;
}

/* 7.Bakgrund */
html, body {
	background: #F7F7F6;
}

/* 8. Vald kategori - förgrund */
.filter-list ul li a.selected { 
	color: #008AD1 !important;
}

/* 8. Vald kategori - bakgrund */
.filter-list ul li a .count {
	line-height: 1.7;
}
.filter-list ul li a.selected .count {
	background: #008AD1 !important;
}

/* 9. Sidfot */

footer {
	width: calc(100% - 50px);
	height: auto;
	font-size: 16px;
	display: block;
	color: #FFF;
	line-height: 30px;
    color: white;
    padding: 40px 25px;
}

footer figure {
	margin-top: 0;
	margin-bottom: -155px;
	text-align: center;
}
	
footer figure img {
    width: 100%;
    height: auto;
    max-width: 1650px;
}
	
footer h2 {
	font-size: 18.5px;
	margin-bottom: 14px;
	padding: 0;
}

footer p {
	font-size: 16px;
}

footer .visibility-hidden {
	visibility: hidden;
}

footer > div {
	display: block;
	width: 100%;
	max-width: 1280px;
	margin: auto;
	background: #008AD1 none repeat scroll 0 0;
    box-shadow: 0 500px 0 500px #008AD1;
	margin-top: 3.5em !important;
	padding: 120px 0 120px 1px;
}

footer ul {
	padding: 0;
}

footer ul li {
	display: inline-block;
	width: 30%;
	height: auto;
	margin: 20px 1.5% 20px 1.5%;
	vertical-align: top;
}

footer ul li a { 
	color: #FFF; 
}

footer ul li a:hover, footer ul li a:active, footer ul li a:focus {
	color: #FFF;
	text-decoration: underline; 
}

footer ul li .footer-text {
	width: 97%;
	display: inline-block;
	margin-top: 35px;
}

footer ul li .footer-text:first-child {
	margin-top: 0;
}

footer ul li .footer-text p {
	margin-top: 11.2px;
	margin-bottom: 0;
	line-height: 1.4;
}

footer ul li .footer-text p span {
	display: inline;
	font-weight: normal;
}

footer ul.sociallist {
    padding: 0;
    text-align: left;
    font-weight: normal;
}

footer ul.sociallist li {
    margin-bottom: 16px;
	margin-left: 61px;
    line-height: 43px;
    position: relative;
    display: block;
	width: 100%;
}

footer ul.sociallist li::before {
    position: absolute;
    margin: -4px 0 0 -61px;
    min-height: 49px;
    background-repeat: no-repeat;
    width: 49px;
    content: "";
    vertical-align: middle;
    background-size: 49px !important;
}

footer ul.sociallist li.facebook:before {
 	background: url("../images/facebook.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

footer ul.sociallist li.instagram:before {
 	background: url("../images/instagram.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

footer ul.sociallist li.linkedin:before {
 	background: url("../images/linkedin.svg") no-repeat scroll 0 0 rgba(0,0,0,0);
}

@media screen and (max-width: 767px) {
	footer ul li {
		width: 100%;
	}
	footer figure {
		margin-bottom: -114px;
	}
	
	footer > div {
		padding: 50px 0;
	}
}

/* 10. Inloggningsknapp */
header .user .logged-in .toggler {
	border: none;
	background-color: #828282;
}

header .user .logged-in .submenu ul li a:hover {
	color: #13567d !important;
}

header .user .logged-in.active .toggler {
	border: none;
	background-color: #FFFFFF;
}

header .user .logged-in.active .toggler i {
	color: #424242;
}

/* 11. Sök-knapp */
.override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus, .override .search-wrapper.flowbrowser .search-btn:active {
	background-color: #F29100 !important;
	border-top: 1px solid #842065 !important;
	box-shadow: inset 0 1px 0 #842065 !important;
	color: #ffffff;
}

.override .search-wrapper.flowbrowser .search-btn {
	background: #F29100 none repeat scroll 0 0 !important;
	color: #ffffff;
	font-size: 16px;
}

.override .search-wrapper.flowbrowser .search-btn, .override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus {
	padding: 0;
	border: none !important;
}

/* 12. Bakgrund sökfält */
.search-wrapper.flowbrowser, .search-wrapper.flowbrowser > .inner {
	background: #F7F7F6 !important;
}
.browsing .search-wrapper .recommended-searches {
	color: #333 !important;
	font-size: 13px;
}
.search-wrapper.flowbrowser .recommended-searches a {
	color: #333 !important;
}
.browsing .top-content {
	padding-top: 0px !important;
}

/* 13. Bakgrund sökresultat */
.search-wrapper.flowbrowser .search-result-wrapper {
	background: #f3f3f3;
}

/* 14. Ikoner */
.view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}
.view-toggler a.grid, .view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

/* 15. Rensa filter */
.clear-filter-btn {
	background-color: #E40046 !important;
}
.clear-filter-btn.disabled {
	background-color: #ccc !important;
}
.btn.btn-red {
	background-color: #E40046;
}
.btn.btn-red:hover, .btn.btn-red:focus {
	background-color: #E40046;
	border-top: 1px solid #E40046;
	box-shadow: inset 0 1px 0 #E40046;
}


/* Custom */

.override  header nav ul li a, .override  header .user .logged-in h2, .override  .override header .user .logged-in .submenu ul li a {
    font-size: 14px;
}

.override .popular-flows-wrapper .inner > h2 {
	color: #333333;
	font-size: 14px;
}

.override ul.flow-list li h2 {
	font-size: 16px;
	word-wrap: break-word;
}

.override ul.flow-list li .description p {
	font-size: 13px;
}

.override ul.flow-list li {
	box-shadow: 0 1px 3px 0 #cccccc;
}

.top.container a.top-menu {
	float: right;
	margin-top: 15px;
	padding-top: 52px;
	position: relative;
	margin-left: 15px;
}

.top.container a.top-menu i {
	position: absolute;
	top: 0;
	left: calc(50% - 23.5px);
	width: 47px;
	height: 47px;
	background-color: #008FD7;
	border-radius: 50%;
	line-height: 45px;
	font-size: 29px;
	color: #FFF;
	text-indent: 10px;
}

.top.container img {
	-webkit-transition: height 0.2s ease-in-out 0s;
	transition: height 0.2s ease-in-out 0s;
}

.top.container p {
	margin-top: 20px;
	margin-bottom: 20px;
	float: left;
	display: inline-block;
}

.override .search-wrapper.flowbrowser.hidden {
	display: none !important;
}

.override .search-wrapper.flowbrowser {
    display: inline-block;
    padding: 0px 0px 0px 80px;
    width: 50%;
    background-color: #FFFFFF !important;
}

.override .search-wrapper.flowbrowser > .inner {
	background-color: #FFFFFF !important;
	padding-right: 0;
}

.override .search-wrapper .search .input-wrapper.focus input[type="text"], .override .search-wrapper .search .input-wrapper.focus .symbol {
	border-color: #164679;
}

.override .search-wrapper.flowbrowser .search-field {
	background-image: none;
	padding: 13px 67px 13px 18px;
	border: solid 1px #c5c9cc;
    border-radius: 30px;
    font-size: 17.6px;
	font-family: 'Open Sans', Sans Serif, Arial;
	height: 52px;
}

.override .search-wrapper.flowbrowser .search-btn {
	right: 0;
	top: 25px;
	height: 52px;
	border-radius: 0 30px 30px 0;
	text-indent: 100%;
	width: 54px;
	padding: 0;
	background: url("../images/magnifying-glass.svg") no-repeat center #f29100 !important;
	background-size: 30px !important;
	
}

.override .search-wrapper.flowbrowser .search-btn, .override .search-wrapper.flowbrowser .search-btn:hover, .override .search-wrapper.flowbrowser .search-btn:focus {
	border: none !important;
	box-shadow: none !important;
}

.override .views-wrapper {
	width: 100%;
}

.view-toggler a.grid, .view-toggler a.list.selected {
	background-image: url("../images/view-toggler-list.svg") !important;
}

.view-toggler a.grid.selected {
	background-image: url("../images/view-toggler-grid.svg") !important;
}

.override ul.flow-list li {
	width: 23.5%;
}

@media screen and (max-width: 767px) {
	
	.top.container p {
		text-align: center;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.override nav ul li a i.section-icon {
		display: none !important;
	}
	.override .search-wrapper.flowbrowser {
		width: 100% !important;
		padding-left: 0;
	}
	.override .top.container .search-wrapper.flowbrowser {
		display: none;
	}
	.override .search-wrapper.flowbrowser .search-btn {
		top: 48px;
		right: 10px;
	}
	.override .search-wrapper.flowbrowser > .inner {
		padding-right: 10px;
	}
	
	.override .search-result-wrapper {
		padding: 10px !important;
	}
	.override header .top.container {
		height: 75px;	
	}
	.override header .user .logged-in .toggler {
		display: none;
	}
	.override header .user .logged-out {
		color: #008BD2;
	}
	.override header nav {
		background: #FFFFFF;
	}
	.override header nav #toggle-primary {
		display: none !important;
	}
	.override header nav #toggle-primary, .override header nav ul.right {
		line-height: 21px;
		text-transform: uppercase;
		color: #424242 !important;
		font-weight: normal;
	}
	.override header nav {
		padding-bottom: 7px;
		border-top: 1px solid #EDEDED;
		border-bottom: 1px solid #EDEDED;
	}
	.override.is-internal header nav ul.primary {
		display: block;
	}
	.override header nav ul.primary {
		position: inherit;
		box-shadow: none;
		border-top: 1px solid #EDEDED;
		margin-top: 7px;
	}
	.override header nav ul.primary > li {
		box-shadow: 0 1px 3px 0 #cccccc;
		border-radius: 4px;
		margin: 10px;
		width: calc(100% - 20px);
	 }
	.override header nav ul.primary > li:nth-child(-n+2) {
		display: none !important;
	}
	.override header nav ul.primary li, .override header nav ul.primary li.active {
		background-color: transparent;
		border: none !important;
	}
	
	.override header nav ul.primary > li > a {
		background-color: #F4F4F4;
		padding: 13px 15px;
		font-size: 16px !important;
		font-weight: normal;
		text-transform: none;
	}
	.override header nav ul.primary li.active, .override header nav ul.primary li:hover {
		border: none;
		box-shadow: 0 1px 3px 0 #cccccc;
	}
	.override header nav ul.right {
		position: absolute;
		top: -55px;
		right: 35px;
	}
	.override header nav ul.right li a {
		padding-top: 5px;
	}
	.override header nav ul.right li:hover, .override header nav ul.right li.active {
		background-color: transparent;	
	}
	.override header .user .logged-in h2 {
		padding-top: 5px;
	}
	.override header nav #toggle-primary, .override header .user .logged-in h2, header .user .logged-in .toggler i {
		color: #008BD2;
		font-size: 15.2px;
	}
	.override header nav #toggle-primary::before {
		font-size: 42px;
		width: 100%;
		color: #008BD2;
		padding-top: 0;
	}
	.override header nav ul.right > li > a {
		padding-top: 2px !important;
	}
	.override header nav ul.right li a i {
		color: #008BD2;
		font-size: 46px;
	}
	.override header .user {
		padding-top: 5px;
		position: absolute;
		right: 5px;
		top: -55px;
	}
	.override header .user .logged-in h2::after {
		font-size: 24px;
	}
	.override header .user .logged-in.active {
		border: none;
		padding-top: 1px;
	}
	
	.override header .user h2:before {
		font-size: 23px;
	}
	
	.override nav > div > a {
		position: relative;
		padding: 45px 0px 0px 0px !important;
		margin-top: 14px;
		text-transform: uppercase;
		font-size: 14px;
		background-size: 28.8px;
		text-align: center;
		color: #424242;
		width: 33% !important;
		float: left;
	}
	
	.override nav a i.section-icon {
		background-size: 25px !important;
		top: -5px !important;
		background-color: #EDEDED !important;
		padding: 15px !important;
		left: calc(50% - 25px) !important;
	}
	
	.override header ul.right li .notification-menu {
		left: -135px !important;
		min-width: 245px !important;
	}
	
	.override footer figure {
		margin-bottom: -90px;
	}
	
}

@media screen and (min-width: 768px) {

	header .user {
		min-width: 195px;
		padding-top: 18px;
	}
	
	header nav ul.primary > li > a {
	    padding: 52px 23px 12px !important;
	}
	
	.override .filters-wrapper {
		margin-left: auto;
		margin-right: auto;
		max-width: 1280px;
		width: 100%;
		float: none;
		background: transparent;
		box-shadow: none;
		margin-top: 47px;
		margin-bottom: 82px;
	}
	
	.override .filters-wrapper .filter-list h2, .override section.flowtype > .heading-wrapper > h2, .override section.targetgroup > h2 {
		font-size: 16px;
	}
	
	.override section.flowtype > .heading-wrapper > h2, .override section.targetgroup > h2 {
		margin-top: 35px;
	}
	
	.override section.flowtype:first-child > .heading-wrapper > h2, .override section.targetgroup:first-child > h2 {
		margin-top: 10px;
	}
	
	.override .filters-wrapper .filter-list h2 {
		border: none;
		padding: 8px 10px 8px 40px;
	}
	
	.override .filters-wrapper .filter-list h2 span {
		padding: 4px 40px 4px 15px;
		background-color: #0289D0;
		color: #FFFFFF;
		font-size: 22px;
		border-radius: 5px 5px 0px 0px;
		font-weight: normal;
	}
	
	.override .filters-wrapper .filter-list ul {
		margin: 0;
		background-color: #FFFFFF;
		width: 100%;
		float: left;
		border-radius: 4px;
	}
	
	.override .filters-wrapper .filter-list ul li {
		float: left;
		width: 25%;
		padding: 0;
		background: transparent;
		clear: none;
	}
	
	.override .filters-wrapper .filter-list ul li:last-child {
		width: 25%;
	}
	
	.override .filters-wrapper .filter-list ul li:last-child a {
		border-radius: 0px 4px 4px 0px;
	}
	
	.override .filters-wrapper .filter-list ul li:first-child a {
		border-radius: 4px 0px 0px 4px;
	}
	
	.override .filters-wrapper .filter-list ul li a {
		font-size: 15px;
		color: #008ad1;
		font-weight: 600;
		padding: 22px 25px 22px 51px;
	}
	
	.override .filters-wrapper .clear-filter-btn {
		display: none;
	}
	
	.override .filters-wrapper .filter-list ul li a.selected {
		background-color: #DFF2FD;
		background-repeat: none;
	}
	
	.override .filters-wrapper .filter-list ul li a .count {
		top: 17px;
		left: 15px;
		font-size: 0px;
		background-color: #FFF;
		border: 3px solid #008BD2;
		border-radius: 50%;
		height: 19px;
		width: 19px;
	}
	
	.override .filters-wrapper .filter-list ul li a.selected .count {
		background: #008BD2 url(../images/filter-check.svg) no-repeat center center !important;
		background-size: 15px !important;
	}
	
	.override .filters-wrapper section {
		padding: 0 10px 0 10px;
	}

	.override.logged-out header nav {
		display: none;
	}
	
	.override header .user .logged-in h2 span {
		min-width: auto;
		text-transform: none;
		float: right;
	}
	
	.override header .user .logged-in h2::before {
		font-size: 18px;
		float: left;
		vertical-align: top;
		margin: 0 9px 0px 0;
		line-height: 20px;
	}
	
	.override .filters-wrapper .clear-all-filter-btn:not(.hidden) {
		display: inline !important;
	}
	
	.override .filters-wrapper .clear-all-filter-btn {
		background-color: #E50046;
		border-radius: 0 0 4px 4px;
		color: #FFFFFF;
		margin: 0;
		visibility: visible;
		font-size: 16px;
		padding-top: 12px !important;
		position: absolute;
		width: 317px;
		left: calc(50% - 153.5px);
	}
	
	.override .filters-wrapper .clear-all-filter-btn:hover { 
		background-color: #E50046;
		box-shadow: none;
		border-top: none;
	}
	
	.override .filters-wrapper .clear-all-filter-btn span {
	    background: #FFFFFF url("../images/close.svg") no-repeat scroll center center / 12px auto;
		border-radius: 50%;
		display: block;
		height: 24px;
		position: absolute;
		left: calc(50% - 72px);
		top: 8px;
		width: 24px;
	}
	
	.override .views-wrapper .clear-all-filter-btn {
		display: none !important;
	}
	
	.override .filters-wrapper {
		position: relative;
	}
	
	.filters-background {
		position: absolute;
		width: 100%;
		height: 245px;
		background: transparent url(../images/filter-bg.jpg) 0 0;
	    background-position-x: 0px;
	    background-position-y: 0px;
		background-position: center 416px;
	}
	
}

.override section.flowtype a.show-all-btn, .override section.flowtype a.show-fewer-btn {
	padding: 10px 45px;
	border: 1px solid #008AD1;
	border-radius: 4px;
	transition: all ease .4s;
}

.override section.flowtype a.show-all-btn:hover, .override section.flowtype a.show-fewer-btn:hover {
	background-color: #2299D6;
	color: #FFFFFF;
}

.btn.btn-blue {
	background-color: #008AD1 !important;
}

.btn.btn-blue:focus {
	border-top: 1px solid #008AD1 !important;
  	box-shadow: none !important;
}

.btn.btn-blue:hover, .btn.btn-blue:focus {
  	background: #1395D9 !important;
}

.service-navigator li span::before {
    line-height: 20px;
}

.btn.btn-light {
	background-color: #dcddde;
}

@media screen and (max-width: 1320px) and (min-width: 1004px) {
	footer {
		margin-top: 16px;
	}
	
}
@media screen and (min-width: 1004px) {
	footer figure {
		margin-bottom: -149px;
	}
}

.section-inside .heading-wrapper .heading h1 {
	line-height: 1.3;
}

.section-inside .heading-wrapper figure {
	border-radius: 50%;
}

div.flowadmin div.adminicons img{
	
	padding-left: 8px;
}

@media screen and (max-width: 767px) {
	.override header .user {
		float: right;
		margin: 0;
		padding: 4px 15px;
	}
	.override  header .user .top-menu {
		padding: 6px 17px 7px 20px;
	}
	.override  header .top-menu {
		display: none;
	}
	.override .filters-wrapper {
		margin-left: 10px;
		margin-top: 0;
		width: calc(100% - 20px);
	}
	.override .filters-wrapper .full {
		width: 100%;
	}
}

@media screen and (max-width: 1004px) {

	.override .search-wrapper.flowbrowser .search-btn .search-icon {
		display: none;
	}

	.override .search-wrapper.flowbrowser {
		width: 60%;
	}
	
	.override .userflowinstances .errands-wrapper {
		margin: 0;
	}
	
}

@media screen and (max-width: 1120px) {

	.override .filters-wrapper .filter-list ul li a {
		height: 30px;
	}
	
	footer figure {
		margin-bottom: -100px;
	}
	
}

header nav ul li .submenu ul li a, header .user .submenu ul li a {
	text-transform: none;
	font-size: 13px;
}

.override .list-view ul.flow-list li a.btn.only-mobile span.arrow, .override ul.flow-list li a.btn.only-mobile span.arrow {
	background-image: url(../images/right-arrow.svg);
}

.override .hide-filter-btn {
	margin-left: 10px;
	margin-top: 25px;
	width: calc(100% - 20px);
}

.override .settings label {
	font-size: 15px;
}

.override a.submenu-trigger {
	text-transform: none !important;
}

.override header nav ul.right li a {
	padding: 24px 11px 25px;
}

.override .notification-menu, .override .notification-menu .bordered-link, .override .notification-menu article a {
	color: #424242 !important;
	text-transform: none;
}

.section-inside .description {
	font-size: 14px;
}

.override .search-result-wrapper {
	background-color: #f2f2f4;
	padding: 0 12px;
	margin-bottom: 30px;
}

.override .search-result-wrapper ul.flow-list {
	background-color: transparent;
}

.override .search-result-wrapper ul.flow-list li {
	background-color: #FFFFFF;
}

.override .search-wrapper .search-result-wrapper .inner {
	max-height: none !important;
}

.override .search-wrapper .inner, .override .search-result-wrapper .inner
	{
	max-width: 1280px !important;
}

.override .search-result-wrapper .search-results-title {
	font-size: 15px;
	padding: 30px 0 20px 0;
	margin: 0;
}

.override .search-result-wrapper .search-close-btn {
	position: absolute;
	right: 0;
	top: -35px;
}

.override .category-list {
	padding-left: 0;
	padding-right: 0;
}

.override .category {
	background-color: transparent;
	padding-top: 10px;
	margin-bottom: 0;
}

.override .category:first-child {
	padding-top: 25px;
	padding-bottom: 10px;
}

.override nav a i.section-icon {
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	top: 11px;
	left: calc(50% - 20px);
	background-color: #FFF;
	padding: 10px;
	background-size: 22px;
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
}

.override nav a i.section-icon.services {
	background-image: url(../images/signature.svg);
	background-size: 20px !important;
}

.override nav a i.section-icon.my-pages {
	background-image: url(../images/house.svg);
}

.override nav a i.section-icon.search {
	background-image: url("../images/search-blue.svg");
}

.override nav a i.section-icon.statistics {
	background-image: url("../images/data2.svg");
}

.override nav a i.section-icon.search {
	background-image: url("../images/magnifying-glass2.svg");
}

.override nav a i.section-icon.instanceadmin {
	background-image: url("../images/check.svg");
}

.override nav a i.section-icon.redaktorer {
	background-image: url("../images/redaktorer.svg");
	background-size: 45px;
}

.override nav a i.section-icon.flowadmin {
	background-image: url("../images/drawing.svg");
}

.override nav a i.section-icon.sysadmin {
	background-image: url("../images/cogwheel.svg");
}

.override .sorter, .override .sorter select {
	display: none !important;
}

.override .view-toggler {
	float: left;
}

.override .aside-inside .section.yellow {
	background: #F7F7F6;
}

.override .aside-inside .section.yellow .bordered, .aside-inside .section.yellow .btn-wrapper {
	border-color: #e8e8e7;
}

.override .start-flow-panel.has-steps .btn.btn-blue {
	background-color: #FFF !important;
	color: #008BD2;
	border: 1px solid #43A4DC;
}

.override .start-flow-panel.has-steps .btn.btn-blue:hover, .override .start-flow-panel.has-steps .btn.btn-blue:focus {
	background-color: #DFF2FD !important;
	box-shadow: none;
	border: 1px solid #43A4DC;
	padding-top: 13px;
}

.override header .user .logged-out {
	background: transparent;
	font-size: 13px;
}
.override header .user .logged-out i {
	font-size: 18px;
	vertical-align: middle;
}

.override .filter-list ul, .override .filter-list.collapsed ul {
	display: block !important;
}

.override .filter-list-btn.only-mobile {
	display: none !important;
}

.override .hide-filter-btn.only-mobile {
	color: #FFFFFF;
	border: 0px solid #43A4DC;
	background-color: #008BD2;
	margin-top: 15px;
}

.override .hide-filter-btn.only-mobile:hover, .override .hide-filter-btn.only-mobile:focus {
	background-color: #008BD2;
	border-top: 1px solid #43A4DC;
	box-shadow: none !important;
}

.override input[type="radio"]:checked + label::before {
	font-size: 34px;
	line-height: 16px;
}

/* Paragraph overrides */
.override .queries .query .italic.html-description {
	font-style: normal;
}

.override .infoquery h1  {
	padding-left: 0;
}

.override .section-inside .description h1 {
	padding-top: 0.8em;
 	padding-bottom: 0;
}

.override #FlowBrowser .description h2,
.override #FlowBrowser .description h3,
.override #FlowBrowser .description h4  {
	padding-top: 0.9em;
	padding-bottom: 0.2em;
	margin: 0;
}

.override .infoquery h1,
.override .infoquery h2,
.override .infoquery h3,
.override .infoquery h4,
.override .infoquery h5,
.override .infoquery h6
{
	padding-top: 1.1em;
	padding-bottom: 0.2em;
	margin: 0;
}

.override #FlowBrowser .description h3 {
    padding-bottom: 0em;
}

.override #FlowBrowser .description h4,
.override #FlowBrowser .description h5,
.override #FlowBrowser .description h6 {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0.8em;
}

.override .infoquery h4
.override .infoquery h5
.override .infoquery h6 {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0.8em;
}

.override .infoquery h4, .override #FlowBrowser .description h4 {
	font-size: 15px;
}

.override .infoquery h5, .override #FlowBrowser .description h5 {
	font-size: 14px;
}

.override .infoquery h6, .override #FlowBrowser .description h6 {
	font-size: 13px;
}

.override #FlowBrowser .description p,
.override .infoquery p
 {
    padding-top: 0;
    margin: 0.1em 0;
}

.override div.section-inside .description a.btn-readmore + h1,
.override div.section-inside .description a.btn-readmore + h2,
.override div.section-inside .description a.btn-readmore + h3,
.override div.section-inside .description a.btn-readmore + h4,
.override div.section-inside .description a.btn-readmore + h5,
.override div.section-inside .description a.btn-readmore + h6 {
    padding-top: 0em;
}

.override .infoquery h1:first-child,
.override .infoquery h2:first-child 
.override .infoquery h3:first-child 
.override .infoquery h4:first-child 
.override .infoquery h5:first-child 
.override .infoquery h6:first-child {
    padding-top: 0em;
}

.readspeaker-btn {
	position: absolute;
	right: 10px;
	top: 70px;
}

.readspeaker-btn a {
	background-image: url(https://www.kristinehamn.se/Static/gfx/speaker.svg);
	background-repeat: no-repeat;
	background-size: 33px 47px;
	background-position: 12px 0;
	padding-top: 46px;
	font-size: 16px;
}

.readspeaker-panel {
	position: absolute !important;
	left: 50%;
	transform: translate(-50%,0);
	margin-top: 10px;
	width: 350px;
	max-width: 100%;
	white-space: nowrap;
}